import Component from '../component.js';

export default class CoEuiFieldsetLabelRightContent extends Component {
  constructor(parent) {
    let selector = 'euifieldsetlabelrightcontent';
    super(parent, selector);
    //
  }
  
}


